//
//  AquaTabsControl.h
//  Aqua Tabs
//
//  Created by John Devor on 12/23/06.
//

#import <Cocoa/Cocoa.h>


@interface AquaTabsControl : NSView
{
	int selectedTab;
	BOOL isDragging;
	
	BOOL notesAreFlagged;
	
	int _numberOfEnabledItems;
}

- (int)selectedTab;
- (void)setSelectedTab:(int)newSelection;

- (int)numberOfEnabledItems;
- (void)setNumberOfEnabledItems:(int)numberOfEnabledItems;

- (void)updateActiveView;

- (void)setNotesAsFlagged:(BOOL)flagged;

@end
